<?php
$dalTableblapp_uggroups = array();
$dalTableblapp_uggroups["GroupID"] = array("type"=>3,"varname"=>"GroupID", "name" => "GroupID");
$dalTableblapp_uggroups["Label"] = array("type"=>200,"varname"=>"Label", "name" => "Label");
	$dalTableblapp_uggroups["GroupID"]["key"]=true;

$dal_info["web111_bl_at_vmw_ro__blapp_uggroups"] = &$dalTableblapp_uggroups;
?>